TakenAt: 2020-08-31T16:03:10Z
TakenSrc: meta
UID: prjwugbvxq1f6n3t
Type: image
Title: Landscape / Berlin / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 135
Lat: 52.45255
Lng: 13.309227
Year: 2020
Month: 8
Day: 31
ISO: 50
Exposure: 1/532
FNumber: 1.8
FocalLength: 27
Quality: 4
Details:
  Keywords: bauern, berlin, botanical, eichen, garden, germany, green, landscape,
    lichterfelde, nutzpflanzen
  Software: ELE-L29 10.1.0.140(C431E22R2P5)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:35.467384721Z
UpdatedAt: 2022-10-17T18:38:35.470072714Z
